<?php
/** 
* acp.php [Russian [Ru]]
* @package language cBB Chat
* @version $Id: acp.php v1.0.1 10/09/2014 $
*
* @copyright (c) 2014 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

// DO NOT CHANGE
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'CHAT_CONFIG_TITLE'			=> 'Настройки чата',
	'CHAT_CONFIG_EXPLAIN'			=> 'Спасибо за то, что выбрали cBB Chat в качестве дополнения к Вашему форуму!<br />На данной странице Вы можете изменить основные настройки чата на вашем форуме.',
	'CHAT_PAGES_TITLE'			=> 'Страницы с чатом',
	'CHAT_PAGES_EXPLAIN'			=> 'Здесь вы можете выбрать, на каких страницах форума будет отображаться блок чата, и его конкретное положение на странице.',
	'CHAT_ROOMS_TITLE'			=> 'Управление комнатами',
	'CHAT_ROOMS_EXPLAIN'			=> 'На данной странице Вы можете указать специальные комнаты, которые будут использоваться в чате.<br />Вы можете изменить порядок вывода комнат, передвинув мышкой название комнаты в соответствующую позицию.',
	'CHAT_TEXTS_TITLE'			=> 'Управление правилами и объявлениями',
	'CHAT_TEXTS_EXPLAIN'			=> 'Здесь вы можете указать правила чата, прописать объявления или подсказки, которые постоянно будут отображаться в чате.<br />
					   	Для управления порядком вывода этих объявлений и подсказок перетащите мышкой выбранное объявление в нужную позицию.',
	
	'CHAT_ALLOW_BBCODE'			=> 'Разрешить ББ-коды',
	'CHAT_ALLOW_BBCODE_EXPLAIN'		=> 'Позволить пользователям форума использовать в чате ББ-коды.',
	'CHAT_ALLOW_PM'				=> 'Разрешить приваты',
	'CHAT_ALLOW_PM_EXPLAIN'			=> 'Позволить пользователям форума использовать приватные сообщения в чате.',
	'CHAT_AUTOCONNECT'			=> 'Автоподключение',
	'CHAT_AUTOCONNECT_EXPLAIN'		=> 'Автоматически подключаться к чату при загрузке страницы с блоком чата.',
	'CHAT_AUTO_AWAY'			=> 'Автосмена статуса',
	'CHAT_AUTO_AWAY_EXPLAIN'		=> 'Количество минут, по истечении которого статус пользователя в чате автоматически изменится с «<em><strong>Доступен</strong></em>» на «<em><strong>Отошел</strong></em>».
					   	<br /><em>Установить значение 0 для отключения данной функции</em>.',
	'CHAT_AUTO_AWAY_ERROR'			=> 'Время автоматической смены статуса должно быть меньше, чем время автоматического отключения от чата.',
	'CHAT_AVATARS'				=> 'Отображать аватары',
	'CHAT_BBCODE_FORMAT'			=> 'Формат ББ-кодов',
	'CHAT_BBCODE_FORMAT_EXPLAIN'		=> 'Выберите формат отображения ББ-кодов в чате.',
	'CHAT_BBCODE_INBUTTON'			=> 'Кнопки',
	'CHAT_BBCODE_INSELECT'			=> 'Выпадающее меню',
	'CHAT_CHARS'				=> 'Лимит символов',
	'CHAT_CHARS_EXPLAIN'			=> 'Максимальное количество символов в одном сообщении чата.<br /><em>Установите значение 0 для отключения ограничения</em>.',
	'CHAT_DIRECTION'			=> 'Появление сообщений',
	'CHAT_DIRECTION_EXPLAIN'		=> 'Установите, с какой стороны новые сообщения будут появляться в окне чата.',
	'CHAT_DIRECTION_DOWN'			=> 'Снизу',
	'CHAT_DIRECTION_UP'			=> 'Сверху',
	'CHAT_DISALLOWED_BBCODE'		=> 'Запрещенные ББ-коды',
	'CHAT_DISALLOWED_BBCODE_EXPLAIN'	=> 'Форумные ББ-коды, использование которых в чате будет запрещено.<br />Вы можете выбрать несколько ББ-кодов из списка, удерживая клавишу CTRL на клавиатуре.',
	'CHAT_ENABLED'				=> 'Чат включен',
	'CHAT_ENABLED_EXPLAIN'			=> 'Включить или выключить чат.',
	'CHAT_FLOOD'				=> 'Ограничение на флуд',
	'CHAT_FLOOD_EXPLAIN'			=> 'Количество секунд, по прошествии которого пользователь может отправить в чат следующее сообщение. Значение 0 отменяет все ограничения.',
	'CHAT_HEIGHT'				=> 'Высота блока чата',
	'CHAT_HEIGHT_EXPLAIN'			=> 'Высота полного блока чата в пикселях.',
	'CHAT_HEIGHT_PAGE'			=> 'Высота разговора в чате',
	'CHAT_HEIGHT_PAGE_EXPLAIN'		=> 'Высота блока с сообщениями в пикселях. Установите в этом поле 0 для использования значения по умолчанию.</em>',
	'CHAT_HELP'				=> 'Поддержка и документация',
	'CHAT_MAIN_CONFIG'			=> 'Основные настройки',
	'CHAT_MAX_PM'				=> 'Ограничение на приваты',
	'CHAT_MAX_PM_EXPLAIN'			=> 'Максимальное количество приватных комнат, открытых одновременно одним пользователем. Значение 0 отменяет все ограничения.',
	'CHAT_MESSAGES_CONFIG'			=> 'Настройки сообщений',
	'CHAT_NOTICES_ADD'			=> 'Добавить объявление',
	'CHAT_NOTICES_EDIT'			=> 'Редактировать объявление',
	'CHAT_NOTICES_EXPLAIN'			=> 'Данное сообщение будет постоянно отображаться в заголовке чата.',
	'CHAT_NOTICES_ITEM'			=> 'Объявление',
	'CHAT_NOTICES_ITEM_EXPLAIN'		=> 'Вы можете использовать специальные переменные при оформлении сообщений, например, {L_CHAT}. Кроме того, для оформления сообщений можно использовать ББ-коды, HTML и смайлики.</em>',
	'CHAT_NOTICES_TITLE'			=> 'Объявления',
	'CHAT_PAGE_ALIAS'			=> 'ID страницы',
	'CHAT_PAGE_ALIAS_EXPLAIN'		=> 'Уникальный идентификатор страницы, который будет использоваться в файле конфигурации чата.<br /><em>Разрешено использовать только буквы и цифры</em>.',
	'CHAT_PAGE_CONFIG'			=> 'Настройка страницы',
	'CHAT_PAGE_CUSTOM'			=> 'Текущий путь',
	'CHAT_PAGE_CUSTOM_EXPLAIN'		=> 'Полный путь к странице с чатом относительно корневой директории форума. Например, <em>/папка/file.php</em>.',
	'CHAT_PAGE_ENABLED'			=> 'Включить страницу чата',
	'CHAT_PAGE_ENABLED_EXPLAIN'		=> 'Включить или выключить использование отдельной страницы с чатом.',
	'CHAT_PAGE_FILE'			=> 'Имя файла страницы',
	'CHAT_PAGE_FILE_EXPLAIN'		=> 'Полный путь к файлу, который будет использовать чат.',
	'CHAT_PAGE_FORUMS'			=> 'Разделы',
	'CHAT_PAGE_FORUMS_EXPLAIN'		=> 'Разделы форума, в которых будет отображаться блок чата. Вы можете выбрать несколько разделов, удерживая клавишу CTRL на клавиатуре.<br /><em>Если\
						   не указан ни один из разделов, то по умолчанию блок чата отображается во всех разделах форума.</em> ',
	'CHAT_PM_CONFIG'			=> 'Настройки привата',
	'CHAT_POSITION'				=> 'Расположение чата',
	'CHAT_POSITION_EXPLAIN'			=> 'Расположение блока чата на странице.',
	'CHAT_POSITION_BOTTOM'			=> 'Внизу',
	'CHAT_POSITION_TOP'			=> 'Вверху',
	'CHAT_REFRESH_TIME'			=> 'Интервал обновления',
	'CHAT_REFRESH_TIME_EXPLAIN'		=> 'Количество секунд, по прошествии которого окно сообщений в чате будет обновлено.',
	'CHAT_REMEMBER_STATUS'			=> 'Запоминать статус пользователя',
	'CHAT_REMEMBER_STATUS_EXPLAIN'		=> 'Запоминать статус пользователя при рассоединении с чатом.',
	'CHAT_ROOM_AUTH'			=> 'Отображать права',
	'CHAT_ROOM_CONFIG'			=> 'Настройки комнаты',
	'CHAT_ROOM_ENABLED'			=> 'Комната включена',
	'CHAT_ROOM_GROUPS'			=> 'Группы допуска',
	'CHAT_ROOM_GROUPS_EXPLAIN'		=> 'Форумные группы, обладающие правом использования комнаты. Вы можете выбрать несколько групп, удерживая клавишу CTRL на клавиатуре.',
	'CHAT_ROOM_ADDED'			=> 'Комната успешно создана.',
	'CHAT_ROOM_UPDATED'			=> 'Настройки комнаты успешно изменены.',
	'CHAT_ROOM_TITLE'			=> 'Заголовок комнаты',
	'CHAT_ROOM_TITLE_EXPLAIN'		=> 'При оформлении заголовка можно так же использовать языковые переменные.',
	'CHAT_ROOM_USERS'			=> 'Допущенные пользователи',
	'CHAT_ROOM_USERS_EXPLAIN'		=> 'Список пользователей, обладающих правом использования комнаты. По одному имени пользователя в строке.',
	'CHAT_ROWS'				=> 'Сообщений в чате',
	'CHAT_ROWS_EXPLAIN'			=> 'Максимальное количество сообщений, отображаемых в блоке чата.',
	'CHAT_RULES_ADD'			=> 'Добавить правило',
	'CHAT_RULES_EDIT'			=> 'Редактировать правило',
	'CHAT_RULES_EXPLAIN'			=> 'Текст из этого блока будет использоваться в качестве <em>правил</em> чата в специальном списке в чате.',
	'CHAT_RULES_ITEM'			=> 'Правило',
	'CHAT_RULES_ITEM_EXPLAIN'		=> 'При оформлении допускается использование переменных, например, {L_CHAT}. Кроме того, при оформлении правил допускается использование ББ-кодов, HTML и смайликов.',
	'CHAT_RULES_TITLE'			=> 'Правила',
	'CHAT_SOUND_ENABLED'			=> 'Включить звук',
	'CHAT_SHOW_TOPICS'			=> 'Уведомления о темах',
	'CHAT_SHOW_TOPICS_EXPLAIN'		=> 'Включить или выключить уведомление о появлении новой темы на форуме в блоке чата.',
	'CHAT_STORE'				=> 'Время хранения',
	'CHAT_STORE_EXPLAIN'			=> 'Время хранения сообщений в базе данных форума. <em>Сообщения, выходящие за этот предел, будут удалены</em>.',
	'CHAT_TIMEOUT'				=> 'Таймаут чата',
	'CHAT_TIMEOUT_EXPLAIN'			=> 'Время в минутах, по прошествии которого пользователь автоматически получает статус «Недоступен» и отключается от чата. Значение 0 отключает данное ограничение.',
	'CHAT_TIPS_ADD'				=> 'Добавить подсказку',
	'CHAT_TIPS_EDIT'			=> 'Редактировать подсказку',
	'CHAT_TIPS_EXPLAIN'			=> 'Текст из этого блока будет отображаться в качестве подсказки при вводе нового сообщения.',
	'CHAT_TIPS_ITEM'			=> 'Подсказка',
	'CHAT_TIPS_ITEM_EXPLAIN'		=> 'При оформлении допускается использование переменных, например, {L_CHAT}. Кроме того, при оформлении подсказок допускается использование ББ-кодов, HTML и смайликов.',
	'CHAT_TIPS_TITLE'			=> 'Подсказки',
	'CHAT_USERS_CONFIG'			=> 'Настройки пользователя',
	
	'ADD_ROOM'				=> 'Добавить комнату',
	'CONTENT'				=> 'Содержание',
	'CUSTOM_BBCODES'			=> 'Доступные ББ-коды',
	'CUSTOM_FILE'				=> 'Дополнительный файл',
	'CUSTOM_FILES'				=> 'Дополнительные файлы',
	'DEFAULT_BBCODES'			=> 'Используемые ББ-коды',
	'FORUM_FILES'				=> 'Форумные файлы',
	'MOD_NOT_INSTALLED'			=> 'Мод чата установлен неверно!',
	'NO_PAGES'				=> 'Нет доступных страниц.',
	'NO_TEXTS'				=> 'Пока ничего не добавлено/',
	'PAGE_ADD'				=> 'Добавить страницу',
	'PAGE_ALIAS'				=> 'ID страницы',
	'PAGE_URL'				=> 'URL страницы',
	'ROOM_TITLE'				=> 'Заголовок комнаты',
	'SELECT_PAGE'				=> 'Выберите страницу',
	
	'INVALID_FILE'				=> 'Файл не существует или имеет неверный формат.',
	'NO_ALIAS'				=> 'ID страницы указано неверно.',
	'PAGE_ALREADY_EXISTS'			=> 'Данная страница уже используется.',
	
	'REMOVE_ROOM_CONFIRM'			=> 'Вы уверены, что хотите удалить данную комнату и все сообщения данной комнаты?',
			
	'CHAT_VERSION_NOT_UP_TO_DATE'		=> 'Доступна новая версия мода «cBB Chat»! Ниже вы найдете ссылку на страницу с описанием новой версии мода
						   и инструкцией по обновлению установленной на вашем форуме версии мода до последней версии.',
));
